Subject: Ticket Assigned - c&c collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:43:41 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c collection محمد                    Bot:  Hi again! Bot:  Please enter your name Customer:  محمد Bot:  Hi محمد ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:10 PM, 14th Oct                   reem                   Hi محمد, Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           12:11 PM, 14th Oct                   reem                   Could you please share your order number so that I can assist you further?           12:11 PM, 14th Oct                     محمد                    Hi           12:11 PM, 14th Oct                     محمد                    635700803722999991           12:12 PM, 14th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:13 PM, 14th Oct                     محمد                    I asked to return item           12:13 PM, 14th Oct                     محمد                    But no one picked it up           12:13 PM, 14th Oct                   reem                   have you received an email notification from us containing a link ?           12:14 PM, 14th Oct                     محمد                    No           12:15 PM, 14th Oct                   reem                   please give me a few minutes to check           12:15 PM, 14th Oct                     محمد                    But it’s recorded on app           12:15 PM, 14th Oct                     محمد                             12:15 PM, 14th Oct                   reem                   You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details. please check you email. and if you have not receive any email contact with us again for further assistant           12:17 PM, 14th Oct                   reem                   Is there anything else may I assist you?           12:17 PM, 14th Oct                     محمد                    Thanks           12:18 PM, 14th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3224761